package com.bocloud.cmp.model.hmc.sdk.module;

import com.bocloud.cmp.model.hmc.sdk.common.Metadata;

public class CapacityOnDemandProperties {
    private Metadata metadata;

    public CapacityOnDemandProperties() {
    }

    public Metadata getMetadata() {
        return metadata;
    }

    public void setMetadata(Metadata metadata) {
        this.metadata = metadata;
    }

    @Override
    public String toString() {
        return "CapacityOnDemandProperties [metadata=" + metadata + "]";
    }
}
